/*

General styling

*/
p { margin-bottom:1.6em; }
body {
	margin:0;
	background-color:#FFFFFF;
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	color:#333333;
}

#wrapper {
    width:875px;
    margin:0 auto;
}

a.tooltip, a:link, a:visited {
	text-decoration:none;
	color:#73A533;
  cursor: pointer;
}

a:hover {
    text-decoration:underline;
}

* {
padding:0;
margin:0;
}

/* HEADER */

#header {
    margin-bottom:20px;
    z-index: 10;
    position: relative;
}

    #title {
    width:340px;
    float:right;
    text-align:right;
    margin:38px 5px 0 0;
    line-height:22px;
    font-size:10px;
    font-weight:normal;
    color:#73A533;
    z-index: 20;
    }
    
    #title a:hover {
        text-decoration:none;
        color:#0092C8;
    }

    #topmenu {
        margin-top:40px;
        z-index:5;
        float:left;
        width:600px;
    }
    
        #topmenu a:link, #topmenu a:visited {
            color:#33333;
        }
        
        #topmenu a:hover {
            text-decoration:none;
        }
    #topmenu ul li hr
    {
      height: 1px;
      color: white;
      border: 0;
      background-color: #FFFFFF;
    }
    
		#topmenu ul { 
			list-style:none;
			margin:0 0 0 5px;
			padding:0;
		}
				
				#topmenu ul li a:link, #topmenu ul li a:visited {
					display:block;
					line-height:11px;
					padding:5px 15px 2px 5px;
					margin:0 5px 0 0;
					font-size:14px;
          font-weight: bold;
					border-bottom:2px solid #73A533;
				}
				
				#topmenu ul li a:hover {
				    border-bottom:2px solid #73A533;
				}
				
				#topmenu ul li {
					display:block;
					float:left;
					position:relative; 
				}
				
				#topmenu ul li ul {
					display:block;
					position:absolute;
					top:auto;
					list-style:none;
					margin:0;
					padding:0;
					visibility:hidden;
					border-top:1px solid #CCCCCC;
					width:220px;
z-index: 50;
				}
				
				#topmenu ul li:hover ul,
				#topmenu ul li.msiefix ul {
					visibility:visible;
				}
				
				#topmenu ul li ul li {
					position:relative;
					float:none;
					line-height:18px;
					color:#333333;
					font-size:10px;
					_height:1px;
				}
				
				#topmenu ul li ul li a:link, #topmenu ul li ul li a:visited, #topmenu ul li ul li a {
					display:block;
					margin:0;
					line-height:15px;
					padding:2px 0 2px 10px;
					color:#FFFFFF;
					_height:1px;
					text-transform:none;
					border:0;
					background-color:#73A533;
          font-weight: normal !important;
          opacity: 0.95;
				}
				
				#topmenu ul li ul li a:hover {
					background-color:#629422;
				}
				
    #headerimage {
        clear:both;
        height:150px;
        border-top:1px solid #CCCCCC;
        border-bottom:1px solid #CCCCCC;
        background-image:url(/img/banner.jpg);
        background-repeat:no-repeat;
        background-position:center;
        z-index: 0;
    }
    

/* SIDEBAR */

#sidebar {
    width:280px;
    float:right;
    margin:0 5px 0 0;
}

#sidebar a:link, #sidebar a:visited {
    color:#0033CC;
}

#sidebar a:hover {
    text-decoration:underline;
}


/* LISTS */

html>body .the_content ul {
	margin-left: 0px;
	padding: 0 0 0 30px;
	list-style: none;
	padding-left: 10px;
	text-indent: -10px;
	} 

html>body .the_content li {
	margin: 7px 0 8px 10px;
	}

.the_content ol {
	padding: 0 0 0 15px;
	margin: 0;
	text-indent:-5px;
}

.postmetadata ul, .postmetadata li {
	display: inline;
	list-style: none;
	}
	
#sidebar ul, #sidebar ul ol {
	margin: 0;
	padding: 0;
	}

#sidebar ul li {
	list-style: none;
	margin-bottom: 5px;
	}

#sidebar ul p, #sidebar ul select {
	margin: 5px 0 8px;
	}

#sidebar ul ul, #sidebar ul ol {
	margin: 5px 0 0 5px;
	}

#sidebar ul ul ul, #sidebar ul ol {
	margin: 0 0 0 10px;
	}

#sidebar ul ul li, #sidebar ul ol li {
	margin: 3px 0 0;
	padding: 0;
	}

.the_content ul li:before, #sidebar ul ul li:before {
	content: "\00BB\00A0";
	color:#73A533;
	}

.notice, .warning
{
  margin-bottom: 10px;
  border: 2px solid green;
  padding: 5px;
  font-size: 16px;
  font-weight: bold;
  background-color: #fafafa;
  text-align: center;
}

.warning
{
  border: 2px solid red !important;
}
  
/* CONTENT */

#content {
    margin:0 0 0 5px;
    width:555px;
    float:left;
    margin-bottom: 10px;
}

.post {
    margin:0 0 30px 0;
    clear:both;
}

    .post .posttitle/*, #sidebar h2*/ {
        font-size:20px;
        line-height:20px;
        color:#0092C8;
        margin:0 0 2px 0;
        font-weight:normal;
    }
    
        .post a:link, .post a:visited {
            color:#0033CC;
        }
    
        .post a:hover {
            color:#0033CC;
            text-decoration:underline;
        }
    
        .post a:link span, .post a:visited span {
            color:#CCCCCC;
        }
        
        .post a:hover span {
            color:#AAAAAA;
        }
        
    .post .postmeta {
        font-size:10px;
        line-height:10px;
        color:#CCCCCC;
        text-transform:uppercase;
        margin:0 0 5px 0;
    }
    
        .post .postmeta a:link, .post .postmeta a:visited {
            color:#AAAAAA;
        }
        
        .post .postmeta a:hover {
            color:#0033CC;
            text-decoration:none;
        }
        
    .post p, p {
        margin:0 0 5px 0;
        line-height:15px;
    }
    
        .post p a:link,
        .post p a:visited,
        .post ul a:link,
        .post ol a:link,
        .post ul a:visited,
        .post ol a:visited {
            color:#0033CC;
        }
    
        .post p a:hover,
        .post ul a:hover,
        .post ol a:hover {
            text-decoration:underline;
        }
        
        .post .the_content ul, .post .the_content ol {
            margin-bottom:15px;
        }
    
    .post blockquote {
        margin:0 0 15px 20px;
        padding:5px;
        border-top:1px solid #73A533;
        border-bottom:1px solid #73A533;
    }
    
        .post blockquote p {
            margin:0;
            font-style:italic;
        }
        
        .post blockquote blockquote {
            margin-top:15px;
            background-color:#F3F3F3;
        }

    .post img {
    float:right;
    border:1px solid #73A533;
    margin:0 0 10px 20px;
    }
    
    .post .wp-smiley {
        float:none;
        border:0;
        margin:0;
    }


/* COMMENTS */

#commentlist, #trackbacks {
    list-style:none;
}

    #commentlist li {
        margin:0;
        padding:2px 10px 10px 2px;
        border-bottom:1px solid #73A533;
    }

    #commentlist li.odd {
        background-color:#F3F3F3;
    }
    
    #trackbacks li {
        padding:5px 10px 5px 10px;
    }

.post .commenttitle {
        font-size:16px;
        line-height:16px;
        color:#0092C8;
        margin:0 0 2px 0;
        font-weight:normal;
    }
    
        .post #commentlist .commenttitle a:link, .post #commentlist .commenttitle a:visited {
            color:#0092C8;
        }
    
        .post #commentlist .commenttitle a:hover {
            color:#73A533;
            text-decoration:none;
        }
        
        textarea {
            width:100%;
        }

/* FOOTER */
        
#footer {
    clear:both;
    border-top:1px solid #CCCCCC;
    text-align: center;
    margin-top: 20px;
}

    #footer p {
        margin:5px 0 30px 5px;
        color:#CCCCCC;
        text-transform:uppercase;
        font-size:10px;
    }
    
    #footer a:link, #footer a:visited {
        color:#AAAAAA;
    }
    
    #footer a:hover {
        color:#73A533;
        text-decoration:none;
    }
    
/* CUSTOM STYLIN' */
#local_advanced, #remote_advanced
{
  position:absolute;
  width: 500px;
  height:150px;
  z-index:101;
  border: 1px solid black;
  padding: 5px;
  background-color: #ffffff;
  filtder: alpha(opacity=50);
  opadcity: 0.5; 
  -mozd-opacity: 0.5;
}

#paste_advanced
{
  position:absolute;
  width:95%;
  height:50px;
  z-index:101;
  border: 1px solid black;
  padding: 5px;
  background-color: #ffffff;
  filtder: alpha(opacity=50);
  opadcity: 0.5; 
  -mozd-opacity: 0.5;
}

#display_advanced
{
  position:absolute;
  width:95%;
  height:50px;
  z-index:101;
  border: 1px solid black;
  padding: 5px;
  background-color: #ffffff;
  filtder: alpha(opacity=50);
  opadcity: 0.5; 
  -mozd-opacity: 0.5;
}

#upload_nav
{
  margin-bottom: 10px;
  border-bottom: 1px solid #FFFFFF;
  padding-bottom: 5px;
}

#upload_nav ul
{
  margin: 0;
  padding: 0;
  display: inline;
  font-size: 16px;
}

#upload_nav ul .selected
{
  font-weight: bold;
}

#upload_nav ul li
{
  list-style: none;
  display: inline;
  margin-right: 5px;
  padding: 5px;
}

#upload_nav ul li a
{
  width: 100%;
  height: 100%;
}

.error
{
  color: red;
}

.notice, .error, .warning
{
  padding: 5px;
  font-size: 18px;
  text-align: center;
  width: 96%;
  margin-bottom: 10px;
  
}

.notice
{
  border: 5px solid green;
}

.error
{
  border: 5px solid red;
}

.warning
{
  border: 5px solid orange;
}

.attention_here
{
  background-color: #F1F1F1;
  border: 1px solid #AAAAAA;
  padding: 5px;
}

#latest_files
{
  margin-top: 5px;
  width: 96%;
}

#latest_files .latest_file
{
  border-style: solid;
  border-left-width: 0px;
  border-top-width: 1px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: #ccc;
  padding: 3px;
}

#latest_files .latest_file .thumb
{
  float: left;
  display: inline;
  margin-right: 3px;
  width: 160px;
  min-height:120px;
  height:auto !important;
  height:120px;
  text-align: center;
  padding: 3px;
  border: 1px solid #cacaca;
}

#search_results
{
  margin-top: 5px;
  width: 96%;
}

#search_results .file
{
  border-style: solid;
  border-left-width: 0px;
  border-top-width: 1px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-color: #ccc;
  padding: 3px;
}

#search_results .file .thumb
{
  float: left;
  display: inline;
  margin-right: 10px;
  widtrh: 160px;
  heirght: 120px;
  text-align: center;
  padding: 5px;
  border: 1px solid #c0c0c0;
  background-color: #fafafa;
}

#search_results .pagination
{
  width: 100%;
  text-align: right;
  text-transform: uppercase;
  font-weight: bold;
}

a:link, a:visited, a:active
{
  color: #0033CC;
}

.title
{
  font-weight: bold;
}

/*
#latest_files .latest_file
{
  width: 96%;
  padding: 5px;
  margin-bottom: 5px;
  margin-right: -10px;
  font-size: 12px;
  cursor: pointer;
  border: 1px solid #aaaaaa;
  color: #888888;
}

#latest_files .latest_file .filesize
{
  float: right;
}

#latest_files .latest_file .filename
{
  font-weight: bold;
}

#latest_files .latest_file .date
{
  display: block;
  font-style: italic;
}

#latest_files .alt_one
{
  background-color: #F1F1F1;
}

#latest_files .alt_two
{
  background-color: #E1E1E1;
}*/

#vineparent
{
  position: absolute;
  width: 336px;
  height: 225px;
  right: -20px;
  top: 20px;
  z-index: 15;
}

#forumsparent
{
  position: absolute;
  width: 382px;
  height: 151px;
  right: 488px;
  top: 61px;
  z-index: 1;
}



h2 + div.post, h3 + div.sidething, h2 + div.sidething
{
  padding-left: 5px;
  margin-bottom: 2px;
}

.sidething
{
  padding-bottom: 5px;
}

.post .postcontent
{
  margin-bottom: 3px;
}

.post .readmore
{
  margin-bottom: 0px;
  width: 100%;
  text-align: right;
}

#tooltip2 {
display:none;
position:absolute;
top:0px;
left:0px;
width:260px;
padding:5px 20px;
background:#fafafa;
border:1px solid #cacaca;
z-index:3000;
}

#tooltip2 h3 {
  font-size:125%;
  margin:.7em 0px;
}
  #tooltip2 p {
  font-size:110%;
  margin:.7em 0px .7em;
}

#tooltip2 li
{
  margin-left: 20px;
}

#tooltip2 ul
{
  margin-bottom: 10px;
}

.tooltip:after
{
  content: url(/img/comment.png);
}

#popout_upload div
{
  width: 99% !important;
  margin-left: 3px;
  margin-top: 3px;
  margin-bottom: 3px;
  margin-right: 3px;
}

#popout_link
{
  font-weight: bold;
}

.tag_list
{
  width: 80%;
  height: 200px;
  overflow: auto;
  padding-top: 8px;
}

.tag_list li
{
  background-color: #fafafa;
  padding: 3px;
}

.tag_list ul li a
{
  padding: 5px;
  display: block;
}

.tag_list ul li > a:hover
{
  background:#FFFFCC none repeat scroll 0%;
}

.tag_list ul li > a.current
{
  background:#FFFFAA none repeat scroll 0%;
}

.tag_list ul li > a.in_group
{
  border: 1px solid #0033CC;
  font-weight: bold;
}

.tag_list ul li > a.in_group:hover
{
  border: 1px solid red;
}

.heada
{
  border-width: 0px 0px 5px 0px;
  border-color: #f0f0f0;
  border-style: solid;
  margin-bottom: 10px;
  padding-bottom: 2px;
}

.manage_section
{
  border: 1px solid #cacaca;
  background-color: #fafafa;
  margin-bottom: 10px;
  padding: 10px;
}

.manage_section .section_title
{
  font-weight: bold;
  font-size: 16px;
  border-width: 0px 0px 1px 0px;
  border-color: #cacaca;
  border-style: solid;
  padding-bottom: 2px;
  margin-bottom: 5px;
}

.manage_section .thumb
{
  border: 1px solid #cacaca;
  padding: 3px;
  background-color: #FFFFFF;
}

.manage_section .subsection
{
  margin-bottom: 3px;
}

.manage_section .label
{
  font-weight: bold;
  margin-bottom: 1px;
}

.manage_section .value
{
  
}

.manage_section .note
{
  font-size: 10px;
  margin-bottom: 5px;
}

input.pretty, .manage_section textarea
{
  padding: 3px;
  border: 1px solid #cacaca;
}

.manage_section textarea
{
  width: 98% !important;
  height: 100px;
}

.jump_to
{
  text-align: center;
  margin-bottom: 10px;
  font-size: 14px;
}

.jump_to ul
{
  margin-left: 10px;
  list-style: none;
  display: inline;
}

.jump_to ul li
{
  display: inline;
  margin-right: 10px;
}

.star-rating,
.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus,
.star-rating .current-rating{
background: url(/img/star.gif) left -1000px repeat-x;
}
.star-rating{
position:relative;
width:125px;
height:25px;
overflow:hidden;
list-style:none;
margin:0;
padding:0;
background-position: left top;
}
.star-rating li{
display: inline;
}
.star-rating a,
.star-rating .current-rating{
position:absolute;
top:0;
left:0;
text-indent:-1000em;
height:25px;
line-height:25px;
outline:none;
overflow:hidden;
border: none;
}
.star-rating a:hover,
.star-rating a:active,
.star-rating a:focus{
background-position: left bottom;
}
.star-rating a.one-star{
width:20%;
z-index:6;
}
.star-rating a.two-stars{
width:40%;
z-index:5;
}
.star-rating a.three-stars{
width:60%;
z-index:4;
}
.star-rating a.four-stars{
width:80%;
z-index:3;
}
.star-rating a.five-stars{
width:100%;
z-index:2;
}
.star-rating .current-rating{
z-index:1;
background-position: left center;
}

.small-star{
width:50px;
height:10px;
float: right;
}
.small-star,
.small-star a:hover,
.small-star a:active,
.small-star a:focus,
.small-star .current-rating{
background-image: url(/img/star_small.gif);
line-height: 10px;
height: 10px;
}

.redwarning
{
  padding: 2px;
  border: 2px solid red;
}

label
{
  cursor: pointer;
}

#col_view_table
{
  width: 100%;
  border: 1px solid #cacaca;
  padding: 5px;
  margin-bottom: 3px;
  margin-top: 2px;
}

#col_view_table thead
{
  background-color: #eaeaea;
}

#col_view_table thead th
{
  padding: 3px;
  font-size: 14px;
}

#col_view_table tbody td
{
  padding: 3px;
}

#col_view_table tbody td a
{
  display: block;
  padding: 2px;
}

#col_view_table tbody td a:hover
{
  background-color: #FFFFAA;
}

#col_view_table tbody td a:active
{
  border: 1px solid #0033CC;
}

#col_view_table .alt_one
{
  background-color: #fafafa;
}

select
{
border: 1px solid #cacaca;
padding: 2px;
}

option
{
  padding: 1px;
}

#search_results .file
{
  padding-top: 10px;
  padding-bottom: 10px;
}

.file_options
{
  margin-top: 2px;
  margin-bottom: 5px;
}

#col_view_table tbody tr
{
  height: 20px;
}

.icon_key
{
  margin-top: 10px;
  margin-bottom: 20px;
  border: 1px solid #cacaca;
  padding: 10px;
  width: 195px;
  background-color: #fafafa;
}

.register_now
{
  margin-top: 10px;
}
